<script>
function pop(str) {
   Win = window.open(str,'post','scrollbars=yes,resizable=no,width=800,height=600,status=no,location=no,toolbar=no');
}
</script>

<div align="right">
	<a href="javascript:pop('./admin/post.php?blogID=<?=$_blogID?>&postSection=<?=$_sectionID?>');">
		<i><b>new post</b></i>
	</a>
</div>